@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);

/* Override UGG site */
body {margin: 0; padding:161px 0 0 0;}
body:has(header){ background-color: #ff0000; }
.content-asset p {margin:0 auto;}
.breadcrumb {display:none;}

/* Helpers */
/**************************/
.margin-top-10 {padding-top:10px;}
.margin-bot-10 {padding-bottom:10px;}

/* Typography */
/**************************/
h1 {font-family:'Oswald', sans-serif; font-size:24px; font-weight:400; text-transform: uppercase; color:black; padding:0; margin:0;}
h2 {font-family:'Oswald', sans-serif; font-size:70px; letter-spacing:10px; text-align:center; color:white; font-weight:400; text-transform:uppercase; z-index:10; opacity:.9; margin: 10px 0;}
h3 {font-family:'Oswald', sans-serif; font-size:30px; font-weight:400; letter-spacing:3px; text-transform: uppercase; color:black; margin-top: 50px;}
p, li {font-family:'Source Sans Pro', sans-serif; font-weight:400; font-size:1 em; line-height:2.1em;}
.first-character {font-weight:400; float: left; font-size: 84px; line-height: 64px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: 'Source Sans Pro', sans-serif;}

ol li {
    margin-bottom: 25px;
}

.sc {color: #3b8595;}
.ny {color: #3d3c3a;}
.atw {color: #c48660;}


header{
    width: 100%;
    position: fixed;
    border-bottom: 1px #ddd solid;
    z-index: 100;
    background-color: #fff;
    height: 160px;
    top: 0;
}

header .block{ padding: 0; }

header .logo{
    margin: 20px;
    height: 115px;
}

header, header .logo, nav, nav li{
    -ms-transition: all 0.4s ease-out;
    -moz-transition:  all 0.4s ease-out;
    -webkit-transition:  all 0.4s ease-out;
    -o-transition:  all 0.4s ease-out;
    transition: all 0.4s ease-out;
    text-transform: uppercase;
}

header.small{
    height: 80px;
}

header.small .logo{
    padding: 5px 0 0 15px;
    margin: 5px 0;
    height: 60px;
}

nav{
    float: right;
    margin-top: 40px;
}

nav li{
    display: inline;
    list-style: none;
    margin-right: 30px;
    font-family:'Oswald';
    font-weight:400;
    line-height: 50px;
    font-size: 1.5em;
}

nav li a{
    color: #000;
    text-decoration: none;
}

header.small nav{
    margin-top: 7px;
}

header.small nav li{
    line-height: 30px;
}

/* Section - Title */
/**************************/
.title {background: white; padding: 60px; margin:0 auto; text-align:center;}
.title h1 {font-size:35px; letter-spacing:8px;}

/* Section - Block */
/**************************/
.block {background: white; padding: 60px; width:1280px; margin:0 auto; text-align:justify;}
.block-gray {background: #f2f2f2;padding: 60px;}
.section-overlay-mask {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: black; opacity: 0.70;}

.parallax { 
    padding-top: 20px; 
    padding-bottom: 20px; 
    overflow: hidden; 
    position: relative; 
    width: 100%;
    background-attachment: fixed; 
    background-size: cover; 
    -moz-background-size: cover; 
    -webkit-background-size: cover; 
    background-repeat: no-repeat; 
    background-position: top center;
}

.parallax-bg1, .parallax-bg-onas { background-image: url('../images/background1.jpg'); }
.parallax-bg2, .parallax-bg-oferta { background-image: url('../images/background2-2.jpg'); }
.parallax-bg3, .parallax-bg-realizacje { background-image: url('../images/background3-2.jpg'); }
.parallax-bg3, .parallax-bg-referencje { background-image: url('../images/background3.jpg'); }
.parallax-bg4, .parallax-bg-certyfikaty { background-image: url('../images/background4.jpg'); }
.parallax-bg5, .parallax-bg-kontakt { background-image: url('../images/background5.jpg'); }

/* Extras */
/**************************/
.line-break {border-bottom:1px solid black; width: 150px; margin:0 auto;}


#menuIcon {
    display: none;
}


/* Media Queries */
/**************************/
@media screen and (max-width: 1300px){
  .block {padding: 5%; width:90%;}
}
@media screen and (max-width: 1150px) {
    nav{
        display: none;
    }

    header.small nav.open{
        margin-top: 0;
    }

    nav.open{
        display: block;
        width: 100%;
        background-color: #fff;
        margin-top:2px;
        border-left: 1px #000 solid;
        border-right: 1px #000 solid;
        border-bottom: 1px #000 solid;
    }

    nav.open li{
        display: block;
        padding: 15px 0;
    }

    #menuIcon{
        display: block;
        float: right;
        margin: 55px 20px 0 0;
        cursor: pointer;
    }

    header.small #menuIcon{
        margin: 20px;
    }
    
    
      
    #menuIcon .bar1,
    #menuIcon .bar2,
    #menuIcon .bar3 {
        width: 35px;
        height: 5px;
        background-color: #333;
        margin: 6px 0;
        transition: 0.4s;
    }
      
    #menuIcon.open .bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(-45deg) translate(-9px, 6px);
    }
      
    #menuIcon.open .bar2 {opacity: 0;}
      
    #menuIcon.open .bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px);
        transform: rotate(45deg) translate(-8px, -8px);
    }
}

@media screen and (max-width: 600px){
    h2{
        font-size: 40px;
    }
}
@media screen and (max-width: 420px) {

    header .logo{
        height: 80px;
    }

    #menuIcon{
        margin: 45px 20px 0 0;
    }

    header{
        height: 124px;
    }
    body{
        padding: 125px 0 0 0;
    }

}

.parallax:after{
    content: '';
    position: absolute;
    border-width: 12px 13px 0 13px;
    bottom: -12px;
    border-color: #a234f4;
    left: 45%;
}

.parallax:after{
    content: '';
    position: absolute;
    border: 1px #a234f4 solid;
}


#pbCaption .title{
    display: none !important;
}

form.wpcf7-form {
    text-align: center;
}

form.wpcf7-form input,
form.wpcf7-form textarea{
    padding: 10px 20px;
     
}